請教aMule的問題 (低調問) [論壇 - Ubuntu 與工具程式及軟體推薦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

« 1 (2)


Re: 請教aMule的問題 (低調問)
會員一級
註冊日期:
2006/2/5 16:53
來自 南京
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 0
MP : 0 / 33
EXP: 2
離線

haocheng 寫到:
感謝分享,2.1.1中文搜尋沒問題。

之前用 2.0.3在5.10上會一直當掉,
後來改用2.1.0雖然可以解決問題,
但是變成和上面的朋友一樣無法搜尋中文,
2.1.1目前看起來是沒有上述這些問題


中文搜尋問題的解覺
http://andylog.blogbus.com/logs/2006/03/2167942.html

2006/6/15 11:11
ID:死乘把口, Matrix Chou
Unix Linux 愛好者中文社區
應用擴展 工具箱
訪客
Re: 請教aMule的問題 (低調問)
Anon:訪客
請問什麼是低調問呢?

2006/6/15 18:14 | f3706 2d9a6 5543a 46f2b
應用擴展 工具箱
訪客
Re: 請教aMule的問題 (低調問)
Anon:訪客

匿名 寫到:
不好意思再炒一次冷飯

現在apt.ubuntu.org.tw的ubtw套件庫內的amule 2.1.2
好像有一個相依套件是libcrypto++5.2c2
但是這個套件已經被libcrypto++5.2c2a取代了
導致一直都裝不進去

之前新聞提供的amule 2.1.3好像也一樣有這問題

而現在官方的套件庫內是amule 2.1.0不能搜尋中文 ....

請問有方法可以裝進去嗎?


暫時的解決方法

去抓舊版本的 libcrypto++5.2c2 來裝

http://packages.ubuntu.com/breezy/libs/libcrypto++5.2c2

2006/6/16 20:31 | f3706 2d9a6 5543a 46f2b
應用擴展 工具箱
訪客
Re: 請教aMule的問題 (低調問)
Anon:訪客

2006/6/18 2:47 | 6c1e6 71f9a f5b46 d9c1a
應用擴展 工具箱

« 1 (2)

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.